Bug 32553 - Отсутствует зависимость от LADSPA plugins
: Отсутствует зависимость от LADSPA plugins
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/kdenlive)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-09-30 21:21 by
Modified: 2016-10-04 16:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-09-30 21:21:29
При запуске приложение ругается в консоль:
> No LADSPA plugins were found!

Решается установкой пакета ladspa-swh-plugins

Предложение: добавить зависимость от ladspa-swh-plugins
------- Comment #1 From 2016-10-04 12:00:08 -------
Подтверждаю. Приложение ругается, но запускается. После установки пакета
запускается без ошибок.
------- Comment #2 From 2016-10-04 12:04:37 -------
Не вижу проблемы в этом.
------- Comment #3 From 2016-10-04 16:55:49 -------
Понятно, что это дополнительный функционал. Спорить не буду.

С учетом того, что необязательных зависимостей (вроде рекомендованных пакетов в
Ubuntu) в Альте не предусмотрено, наверное, нужно в Wiki добавить.